/* Style CSS for FAQ Page */


h1, h2, h3, h4, h5, h6, p {
font-family: "Nunito Sans", sans-serif;
}

.cb_barnd_banner img {
	width: 100%;
	height: auto;
}

.wrap {
	display: flex;
    justify-content: center;
    padding: 80px 50px;
}

.header {
	justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
}

.wrap h1 {
	margin: 0px;
    font-weight: 400;
    font-style: normal;
    font-size: 34px;
    font-family: "Nunito Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

.cb_container {
    display: flex;
    max-width: 1350px;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
}

p {
	font-weight: 400;
    font-style: normal;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #000;
    margin: 0px;
    line-height: 26px;
}


.subtitle {
	margin: 0 0 28px;
	color: var(--muted)
}

.accordion {
	border-top: 1px solid var(--border);
	width:100%;
}

.acc-item {
	margin: 10px 0;
	/*overflow: hidden*/
}

.acc-trigger {
	all: unset;
	cursor: pointer;
	display: block;
	width: 100%;
	padding: 16px 16px 16px 16px;
	font-weight: 600;
	position: relative;
	background-color: #4c4c4c12;
}

.acc-trigger:focus-visible {
	outline: 3px solid rgba(10, 124, 255, .25);
	outline-offset: -3px;
	border-radius: calc(var(--radius) - 2px);
}

/* Plus when closed */
.accordion .acc-item > h3 > .acc-trigger::after {
  content:"\002B";                 /* + */
  position:absolute;
  right:16px;
  top:50%;
  transform:translateY(-50%);
  font-size:20px;
  font-weight:700;
  color:var(--accent);
  line-height:1;
  display:inline-block;
  pointer-events:none;
}

/* Minus when open */
.accordion .acc-item > h3 > .acc-trigger[aria-expanded="true"]::after {
  content:"\2212";                 /* − true minus */
}

.acc-panel {
	padding: 0 16px 18px 16px;
	color: var(--muted)
}

.contact {
	display: grid;
	gap: 6px;
	margin: 6px 0 0
}

a {
	color: var(--accent);
	text-decoration: none
}

a:hover {
	text-decoration: underline
}

.small {
	font-size: .95rem;
	color: var(--muted)
}

.section-title {
	margin-top: 28px;
	color: #111
}

.accordion .acc-item .acc-trigger::after { content: "\002B" !important; }
.accordion .acc-item .acc-trigger[aria-expanded="true"]::after { content: "\2212" !important; }




@media screen and (max-width: 767px) and (min-width: 320px){
.wrap {
    padding: 50px 50px;
}
.wrap h1 {
    font-size: 26px;
}

}
@media screen and (max-width: 1099px) and (min-width: 768px){


}
